---
lang: en
title: 'API docs: metrics.default_metrics_options'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/metrics
permalink: /doc/en/lb4/apidocs.metrics.default_metrics_options.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/metrics](./metrics.md) &gt; [DEFAULT\_METRICS\_OPTIONS](./metrics.default_metrics_options.md)

## DEFAULT\_METRICS\_OPTIONS variable

**Signature:**

```typescript
DEFAULT_METRICS_OPTIONS: MetricsOptions
```

